/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
h1, h2, h3, h4, h5, h6 {
  letter-spacing: 0px;
}

/* Hide Non-Mobile Elements */
#block-block-3,
#block-search-form,
#superfish-1,
#block-views-home-page-promos-block .home-page-promo-links-outer,
#block-menu-block-1,
#block-views-articles-block-1,
a.header-logo div,
.field-name-field-left-sidebar-image,
#block-block-1,
.desktop-only {
  display: none;
}

.blurb-edit-link-box {
  display: none;
}

img {
  max-width: 100%;
  height: auto;
}

#multi-point-map img,
.office-node-map img {
  max-width: none;  
}

input {
  max-width: 100%;
}

/* Mobile Specific */
#block-views-home-page-promos-block .views-row-first .feature-box img {
  display: block;
}

a.header-logo {
  display: none;
}

.block-block-2 {
  float: left;
}

.view-home-page-promos .views-row,
.view-home-page-promos .feature-box {
  display: block;
  width: 100%;
}

.homepage-promo-title {
  min-height: 36px;
  *line-height: 40px;
  *height: 40px;
}

.view-home-page-promos .feature-box a {
  display: block;
  width: 100%;
  max-height: 300px;
  overflow: hidden;
}

.view-home-page-promos .feature-box img {
  width: 100%;
}

.view-home-page-promos .feature-box a.homepage-promo-photo-link-2 {
  width: 23%;
  margin-left: 2%;
}

.homepage-promo-photo-link-2 img {
  width: 100%;
}

.homepage-promo-links-group {
  width: 67%;
}

.responsive-layout-mobile .feature-box-links a.homepage-promo-link {
  padding-top: 10px;
  width: 67%;
}

.responsive-layout-mobile .view-home-page-promos .feature-box a.homepage-promo-photo-link-2 {
  padding-top: 10px;
  padding-bottom: 10px;
  width: 31%;
  margin-left: 2%;
}

.responsive-layout-mobile .feature-box {
  margin-bottom: 0px;
}

#block-views-home-page-promos-block .views-row-first {
  margin-bottom: 22px;
}

#block-views-home-page-promos-block .views-row-last {
  margin-top: 22px;
}

#block-views-articles-block-2 {
  min-height: 104px;
  background-color: #99A6C5;
  border-radius: 10px;
  moz-border-radius: 10px;
  webkit-border-radius: 10px;
  padding: 10px 10px 10px 65px;
  padding: 0px;
  /*background: url(/sites/all/themes/tpwm/images/iphone_small_blue.png) 10px 10px no-repeat #99A6C5;*/
  background: url(/sites/all/themes/tpwm/images/sprites.png) 10px -70px no-repeat #99A6C5;
  
  color: #fff;
  font-size: 12px;
  margin-bottom: 10px;
}

.views-row-last .home-page-promo-mobile-break {
  display: none;
}

.responsive-layout-mobile .view-home-page-promos .views-row-last a.homepage-promo-link {
  padding-bottom: 22px;
}

#block-views-articles-block-2 .views-field-title a {
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  padding: 10px 10px 5px 65px;
  display: block;
  text-decoration: none;
}

#block-views-articles-block-2 .views-field-body-1 a {
  color: #fff;
  font-size: 12px;
  padding: 0px 10px 10px 65px;
  display: block;
  text-decoration: none;
  min-height: 64px;
}
  
#block-views-articles-block-2 img {
  display: none;
}

#block-views-articles-block-2 .views-field-title {
  margin: 0px 0px 0px 0px;
}

#block-views-articles-block-2 p {
  margin: 0px;
}

#block-views-press-block {
  padding-right: 0px;
  margin-bottom: 20px;
}

#block-system-main .node-press {
  margin-bottom: 20px;
}

#block-system-main .node-job {
  margin-bottom: 20px;
}

#block-views-press-block h2.block-title {
  margin-bottom: 5px;
}

#block-views-press-block .view-header a {
  top: -26px;
  left: 240px;
}

#block-views-articles-block-2 .views-field-body {
  display: none;
}


/* General */

button:focus, button:active,
input:focus, input:active {
  box-shadow: none;
  -moz-box-shadow: none;
}

body {
  font-family: arial, sans-serif;
  line-height: 1.2;
  text-rendering: optimizelegibility;
  background-color: #7F7F7F;
  padding: 0px;
}

.zone-wrapper {
  /*min-width: 151px;*/
}


/*
.zone-social-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_social_bg.png) bottom left repeat-x #152850;
}

.zone-header-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_header_bg.png) top left repeat-x #233967;
}

.zone-menu-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_menu_bg.png) top left repeat-x #73819F;
}

.zone-feature-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_feature_bg.png) top left repeat-x #E2E6EF;
}

.zone-title-bar-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_title_bar_bg.png) top left repeat-x #E2E6EF;  
  padding: 27px 0px 17px 0px;
}

.zone-content-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_content_bg.png) top left repeat-x #fff;
  padding-top: 21px;
}

.zone-bottom-menu-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_bottom_menu_bg.png) top left repeat-x #C1C8D9;
  border-bottom: 1px solid #929FBB;
}

.zone-links-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_links_bg.png) bottom left repeat-x #1F3A74;
}
*/

.zone-social-wrapper {
  border-bottom: 1px solid #101F3E;
  background: url(/sites/all/themes/tpwm/images/zone_social_bg.png) bottom left repeat-x #152850;
	background-image: linear-gradient(to top, #112142 0px, #152850 8px);
	background-image: -webkit-linear-gradient(bottom, #112142 0px, #152850 8px);
	background-image: -moz-linear-gradient(bottom, #112142 0px, #152850 8px);
	background-image: -ms-linear-gradient(bottom, #112142 0px, #152850 8px);
	background-image: -o-linear-gradient(bottom, #112142 0px, #152850 8px);
	background-image: -webkit-gradient(linear, center bottom, center top, from(#112142),color-stop(8px, #152850));
}

.zone-header-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_header_bg.png) top left repeat-x #233967;
  background-image: linear-gradient(to bottom, #172D5C, #273D6B 100%);
	background-image: -webkit-linear-gradient(top, #172D5C, #273D6B 100%);
	background-image: -moz-linear-gradient(top, #172D5C, #273D6B 100%);
	background-image: -ms-linear-gradient(top, #172D5C, #273D6B 100%);
	background-image: -o-linear-gradient(top, #172D5C, #273D6B 100%);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#172D5C),color-stop(100%, #273D6B));	
}

.zone-menu-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_menu_bg.png) top left repeat-x #73819F;
}

.zone-feature-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_feature_bg.png) top left repeat-x #E2E6EF;
}

.zone-title-bar-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_title_bar_bg.png) top left repeat-x #E2E6EF;  
  padding: 27px 0px 17px 0px;
}

.zone-content-wrapper {  
  background: url(/sites/all/themes/tpwm/images/zone_content_bg.png) top left repeat-x #fff;
  background-color: #fff;
  background-image: linear-gradient(to bottom, #C0C0C0, #FFFFFF 8px);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#C0C0C0),color-stop(8px, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #C0C0C0, #FFFFFF 8px);
	background-image: -moz-linear-gradient(top, #C0C0C0, #FFFFFF 8px);
	background-image: -ms-linear-gradient(top, #C0C0C0, #FFFFFF 8px);
	background-image: -o-linear-gradient(top, #C0C0C0, #FFFFFF 8px);  
  padding-top: 21px;
}

.zone-bottom-menu-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_bottom_menu_bg.png) top left repeat-x #C1C8D9;
  border-bottom: 1px solid #929FBB;
}

.zone-links-wrapper {
  background: url(/sites/all/themes/tpwm/images/zone_links_bg.png) bottom left repeat-x #1F3A74;
}

.zone-footer-tpwm-wrapper,
.zone-footer-wrapper {
	-moz-box-shadow: 0px -5px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px -5px 8px rgba(0, 0, 0, 0.25);
	box-shadow: 0px -5px 8px rgba(0, 0, 0, 0.25);
  background-color: #7F7F7F;  
}

#zone-mobile-footer-wrapper {
  background-color: #fff;
  padding-bottom: 10px;
}

#zone-links-wrapper { 
	-moz-box-shadow: 0px -3px 6px rgba(0, 0, 0, 0.55);
	-webkit-box-shadow: 0px -3px 6px rgba(0, 0, 0, 0.55);
	box-shadow: 0px -3px 6px rgba(0, 0, 0, 0.55);
  background: url(/sites/all/themes/tpwm/images/zone_links_bg.png) bottom left repeat-x #1F3A74;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#213E7A),color-stop(100%, #172D5C));
	background-image: -webkit-linear-gradient(top,#213E7A ,#172D5C 100%);
	background-image: -moz-linear-gradient(top,#213E7A ,#172D5C 100%);
	background-image: -ms-linear-gradient(top,#213E7A ,#172D5C 100%);
	background-image: -o-linear-gradient(top,#213E7A ,#172D5C 100%);
	background-image: linear-gradient(to bottom,#213E7A ,#172D5C 100%);  
}

/* Type */
h1 {
  font-weight: normal;
  color: #172D5C;
  font-family: Georgia,Palatino,Palatino Linotype,Times,Times New Roman,serif;
  font-size: 30px;
  margin-bottom: 10px;
}

.zone-title-bar-wrapper h1 {
  margin-bottom: 0px;
}

.page-search h2,
h2.subheader {
  color: #5F75A4;
  font-family: pt-sans-narrow-n4,pt-sans-narrow,sans-serif;
  font-size: 20px;
  font-weight: 400;
  margin: 0px;
}

.page-search h2 {
  margin-bottom: 15px;
  text-transform: capitalize;
}

/* Footer */
#block-views-articles-block {
  padding-top: 11px;
  line-height: 13px;
  width: 215px;
  max-width: 100%;
  margin: 0px auto 0px auto;
}

#block-views-articles-block a {
  color: #FFFFFF;
  font-size: 11px; 
  text-decoration: none;
  margin-top: -11px;
}

#block-views-articles-block p {
  margin: 0px 0px 5px 0px;
}

#block-views-articles-block .footer-message-tpw-link {
  width: 90px;
  height: 65px;
  overflow: hidden;
  display: block;
  float: left;
  text-indent: -999px;
  background: url(/sites/all/themes/tpwm/images/logo_bottom.png) 4px 7px no-repeat;
  background: url(/sites/all/themes/tpwm/images/sprites.png) 4px -283px  no-repeat;
  margin-right: 2px;
}

/* Home Page Promos */
.view-home-page-promos {
  padding: 41px 0px 29px 0px;
}

.view-home-page-promos .views-row {
  margin-right: 11px;
}

.feature-box {
  background-color: #99A6C5; 
  margin: 0px 0px 22px 0px;
}

.shadow-box {
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
}

.homepage-promo-title {
  padding: 15px 10px 0px 10px;
  margin: 0px;
  font-size: 22px;
  color: #fff;
  font-weight: normal;
  font-family: Palatino,Palatino Linotype,Georgia,Times,Times New Roman,serif;  
}

a.home-page-promo-photo-link {
  text-decoration: none;
  display: block;
}

a.homepage-promo-link {
  text-decoration: none;
  color: #172D5C;
  font-size: 14px;  
  display: block;
}

a.homepage-promo-link {
  padding-bottom: 10px;
}

a.homepage-promo-link span {
  padding-left: 10px;
  padding-right: 10px;  
  display: block;
}

.homepage-promo-links a {
  text-decoration: none;
  color: #7F7F7F;
  font-size: 12px;
  line-height: 1.3;
}

a.homepage-promo-photo-link-2 {
  display: block;
  float: left;
}

.homepage-promo-links-group {
  float: left;
}

.feature-box-links:after {
  content: '.';
  visibility: hidden;
  display: block;
  clear: both;
  height: 0px;
}

/* Home Page Content */

#region-sidebar-second {
  float: right;
}


/* General */    
.region-content {
  color: #2C2C2C;
  font-size: 12px;
  line-height: 1.3;  
}

.breadcrumb {
  padding-bottom: 10px;
}

/* Interior */
.right-sidebar-quote {  
  color: #BABABA;
  font-family: pt-sans-narrow-n4,pt-sans-narrow,sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.field-name-field-left-sidebar-image {
  float: left;
  margin-right: 42px;  
}

.right-sidebar-photo {
  width: 276px;
  max-width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

/* About Us */
#block-views-about-us-features-block .views-row {
}

.about-us-photo-link {
  display: block;
  margin-bottom: 18px;
}

.about-us-title-link h2 {
  color: #172D5C;
  font-family: pt-sans-narrow-n7,pt-sans-narrow,sans-serif;
  font-size: 22px;
  font-weight: 700;
  margin: 0px 0px;
}

a.about-us-title-link {
  text-decoration: none;
  font-size: 16px;
}

.about-us-subheader-link h3 {
  color: #5F75A4;
  font-family: pt-sans-narrow-n4,pt-sans-narrow,sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
  margin: 0px 0px 14px 0px;
}

a.about-us-subheader-link {
  text-decoration: none;
}

a.about-us-more-link {
  text-decoration: none;
  color: #0087E0;
  font-weight: bold;  
  font-size: 11px;
  margin-left: 3px;
}

a.about-us-more-link:hover {
  text-decoration: underline;
}

.about-us-body p {
  display: inline;
}

.about-us-body {
  padding-bottom: 30px;
}

/* Community */
#block-views-community-features-block {
  border-top: 2px solid #7F7F7F;
  padding-top: 22px;
  margin-top: 10px;
}

#block-views-community-features-block .views-row {
  margin-bottom: 20px;
}

#block-views-community-features-block .views-row-first {
  margin-left: 0px;
}

.community-photo-link {
  display: block;
  float: left;
  margin-bottom: 5px;
  margin-right: 14px;
  max-width: 100%;
}

.community-photo-link img {
  
}

a.community-body-link {
  color: #000;
  text-decoration: none;
}

.community-body p {
  margin-bottom: 0px;
}

/* Interior styles */
h3.search-result-title a,
h3.search-result-title,
a.press-title-link,
.press-title-link h2,
a.press-rmi-link,
.press-rmi-link h2,
a.job-title-link,
.job-title-link h2,
a.job-rmi-link,
a.job-rmi-link h2,
a.office-title-link,
h2.address-header,
.node-type-team .node-team .label-above,
.field-name-body h2 {
  text-decoration: none;
  color: #172D5C;
  font-family: pt-sans-narrow-n7,pt-sans-narrow,sans-serif;
  font-size: 22px;
  font-weight: 700;
  margin: 0px;
}

.field-name-body p {
  margin: 0px 0px 10px 0px;
}

a.search-result-more-link,
a.office-contact,
a.office-rmi-link,
a.press-more-link,
a.press-back-link,
a.job-more-link,
a.job-back-link,
.field-name-body a {
  color: #0087E0;
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
}

.field-name-body a:hover {
  text-decoration: underline;
}

.page-node-3 .field-name-body {
  font-size: 11px;
}

.breadcrumb, .breadcrumb a {
  color: #BABABA;
  text-decoration: none;
  font-size: 11px;
}

.breadcrumb a:hover {
  text-decoration: underline;
}

/* Jobs */
.job-teaser p {
  margin: 0px;
  display: inline;
}

.view-careers .views-row {
  padding-bottom: 20px;
}

.form-required {
  color: #F15A29;
}

/* Press */
#block-views-press-block-1 .views-row {
  padding-bottom: 30px;
}

.press-date {
  color: #0087E0;
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
}

.press-teaser-photo {
  float: left;
  margin-top: 5px;
  margin-right: 15px;
  max-width: 100%;
}

.press-detail-photo {
  float: right;
  margin-left: 15px;
  max-width: 100%;
}

.press-teaser p {
  margin: 0px;
  display: inline;
}
/* Sitemap styles */
#site-map .site-map-box  li {
  list-style-type: none;
  list-style-image: none;
  padding-bottom: 10px;
}

#site-map ul.site-map-menu {
  padding-top: 10px;
  padding-left: 0px;
}

#site-map .site-map-box ul ul {
  padding: 5px 0px 0px 0px;
}

#site-map .site-map-box  li li {
  margin: 0px;
  padding-left: 15px;
  padding-bottom: 3px;
}

#site-map h2.title {
  display: none;
}

.page-sitemap h1 {
  text-transform: capitalize;
}

/* Press */
#block-views-press-block {
  color: #7F7F7F;
}

#block-views-press-block .homepage-press-feed {
  float: right;
  width: 24px;
  height: 24px;
  display: block;
  text-align: left;
  text-indent: -999px;
  overflow: hidden;
  background: url(/sites/all/themes/tpwm/images/sprites.png) -120px 0px no-repeat;
}

#block-views-press-block h2.block-title {
  color: #172D5C;
  font-family: Georgia,Palatino,Palatino Linotype,Times,Times New Roman,serif;
  font-size: 18px;
  text-decoration: none;
  font-weight: normal;
}

#block-views-press-block .views-field-title a {
  color: #5F75A4; 
  font-weight: bold;
  text-decoration: none;
}

#block-block-5 {
  padding-top: 15px;
}

/* Mobile Social */
#block-multiblock-1 {   
  text-align: center;
  padding-top: 10px;
  line-height: 30px;
}

#block-multiblock-1 .header-enews-sign-up {
  display: none;
}

#block-multiblock-1 a {
  margin: 0px 3px 0px 3px;
}

/* Mobile Menu */
#block-multiblock-2 .menu-block-wrapper ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
  background-color: #1B3368;
  background-color: #99A6C5;
  border-radius: 10px;
  moz-border-radius: 10px;
  webkit-border-radius: 10px;
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
}

#block-multiblock-2 .menu-block-wrapper ul ul {
  border-radius: 0px;
  moz-border-radius: 0px;
  webkit-border-radius: 0px;
  -moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;	
	background-color: #D9DEE9;
}

#block-multiblock-2 .menu-block-wrapper ul ul a {
  padding-left: 40px;
  /*font-style: italic;*/
  /*color: #fff; */
}

#block-multiblock-2 .menu-block-wrapper ul ul ul a {
  padding-left: 60px;
}

#block-multiblock-2 .menu-block-wrapper li {
  margin: 0px;
  padding: 0px;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
}

#block-multiblock-2 .menu-block-wrapper a { 
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  padding: 15px 10px 15px 15px;
  display: block;
  text-decoration: none;
  color: #172D5C;  
  border-top: 1px solid #fff;
}

#block-multiblock-2 .menu-block-wrapper li.menu-mlid-374 a { 
  border-top: 0px;
  border-radius: 10px 10px 0px 0px;
  moz-border-radius: 10px 10px 0px 0px;
  webkit-border-radius: 10px 10px 0px 0px;
}

#block-multiblock-2 .menu-block-wrapper li.menu-mlid-374 li a { 
  border-top: 1px solid #fff;
  border-radius: 0px;
  moz-border-radius: 0px;
  webkit-border-radius: 0px;
}

#block-multiblock-2 .menu-block-wrapper a.active {
  background-color: #000;
  background-color: #172D5C;  
  color: #fff;
}

#block-multiblock-2 .menu-block-wrapper li.last ul  { 
  border-radius: 0px 0px 10px 10px;
  moz-border-radius: 0px 0px 10px 10px;
  webkit-border-radius: 0px 0px 10px 10px;
}


#block-block-4 {
  text-align: center;
}

#block-block-5 {
  text-align: center;
}

.mobile-only .homepage-promo-title {
  padding-top: 10px;
  padding-bottom: 10px;
}

/* Mobile Icons */
#block-block-7  {
  margin: 0px auto 0px auto;
  padding: 0px;
}

#block-block-7  p {
  margin: 0px;
}

#block-block-7 .header-logo-mobile {
  float: left;   
  max-width: 100%;
  padding-right: 10px;  
  padding-top: 18px;
}

#block-block-7 a.header-icon {  
  margin: 5px 0px -20px 0px;
  padding: 5px;
  padding: 32px 0px 5px 0px;
  padding: 47px 0px 5px 0px;
  float: left;  
  text-align: center;
  color: #fff;
  text-decoration: none;  
  overflow: hidden;
  width: 18px;
  width: 70px;
  width: 40px;
  width: 36px;
  height: 26px;
  height: 30px;
  background: url(/sites/all/themes/tpwm/images/sprites.png);
  background-repeat: no-repeat;  
  font-size: 9px;
  /*max-width: 15%;*/
}

#block-block-7 a.header-icon-main {
  background-position: -389px 15px;
  width: 52px;
  max-width: 100%;
}

#block-block-7 a.header-icon-call {
  background-position: -199px 15px;
  cursor: pointer;
}

#block-block-7 a.header-icon-travel {
  background-position: -267px 15px;
}


#block-block-7 a.header-icon-nav {
  background-position: -334px 15px;
  float: right;
}

#block-block-7 a.header-icon-dues{
  background-position: -453px 15px; 
  background-position: -468px 10px;
  background: url(/sites/all/themes/tpwm/images/pay_mobile.png) center 14px no-repeat;
  
}

#block-block-7 a.mobile-header-icon-last {
  margin-bottom: 5px;
}

#block-views-about-us-features-block {
  margin-bottom: 20px;
}

.left-sidebar-photo-mobile-only {
  margin: 10px 0px 10px 0px;
}

/* Offices */
#block-views-offices-block {
  margin-bottom: 20px;
}

.office-node-desc {
  padding-bottom: 20px;
}

/* Offices */
.office-node-map {
  width: 250px;
  height: 250px;
  max-width: 100%;
  margin-bottom: 20px;
}

/* Forms */
.webform-component-textarea {
  width: 399px;
  max-width: 100%;
}

/* Request Proposal Form */
#webform-client-form-34 label {
  display: block;
  float: none;
}
  
#webform-client-form-34 #webform-component-enter-your-name-and-how-you-may-best-be-reached,
#webform-client-form-34 #webform-component-if-you-have-any-additional-questions-or-comments-please-enter-them-below,
#webform-client-form-34 #webform-component-tell-us-about-your-community,
#webform-client-form-34 #webform-component-management-services label {
  color: #0087E0;
}

#page #webform-client-form-34 .form-type-checkbox label {
  display: inline;
  color: #000;
}

.field-name-field-file-attachments .field-item {
  padding-bottom: 5px;
}

.field-name-field-file-attachments {
  padding-bottom: 10px;
}

/* Hcard block */
#block-views-articles-block-3 {
  color: #fff;
  font-size: 11px;
  margin: 0px auto 0px auto;
  line-height: 14px;
  padding-bottom: 11px;
  text-align: center;
}

#block-views-articles-block-3 a {
  color: #fff;
}

#block-views-articles-block-3 .geo,
#block-views-articles-block-3 .phone abbr {
  display: none;
}

/* BTM Footer block */
#block-block-8 {
  color: #fff;
  font-size: 11px;
  margin: 0px auto 0px auto;
  line-height: 14px;
  padding-bottom: 11px;
  text-align: center;
}

#block-block-8 a {
  color: #fff;
}

#block-block-8 p {
  margin-bottom: 0px;
}

/* Footer mobile social links */
#block-multiblock-1 p { 
  display: block;
  height: 29px;
  margin: 10px auto 15px auto;
  max-width: 100%;
  width: 120px;  
}

a.header-social-link {
  display: block;
  width: 24px;
  height: 24px;
  overflow: hidden;
  text-indent: -999px;
  text-align: left;  
  background-image: url(/sites/all/themes/tpwm/images/sprites.png);
  backround-repeat: no-repeat;
  float: left;
}

.header-facebook-logo {
  background-position: 0px -40px;
}

.header-linkedin-logo {
  background-position: -40px -40px;
}

.header-youtube-logo {
  background-position: -80px -40px;
}

.header-twitter-logo {
  background-position: -120px -40px;
}

.header-google-plus-logo {
  background-position: -160px -40px;
}


#breadcrumb .element-invisible {
  display: none;
}

/* Social Sharing Links */
#block-block-10 {  
  display: none;
  padding: 15px 10px 0px 20px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border: 1px solid #999;  
  border-right: 0px;
  background-color: #fff;
  margin-bottom: 10px;
}

#block-block-10 .block-title {
  float: left;
  color: #172D5C;
  font-family: Georgia,Palatino,Palatino Linotype,Times,Times New Roman,serif;
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
  margin: 0px 0px 10px 0px;
  padding-right: 15px;
}

.share-facebook {
  float: left;
  padding-right: 15px;
  padding-bottom: 9px;
  height: 21px;  
}

.share-google {
  float: left;
  *display: none;
  height: 24px;  
  padding-bottom: 6px;  
}

.share-twitter {  
  float: left;
  padding-bottom: 5px; 
  height: 25px;  
}

/* Office map */
#multi-point-map {
  width: 100%;
  height: 240px; 
  margin-bottom: 40px;
}

/* Meet the Team */
.view-meet-the-team .views-row {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
}

.view-meet-the-team a {
  text-decoration: none;
  color: #fff;
  font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

.view-meet-the-team .field-name-field-team-teaser-image a,
.view-meet-the-team .field-name-field-team-teaser-image img {
  width: 100%;
  height: auto;
  max-width: 100%;
  display: block;
}

.view-meet-the-team .field-name-field-team-teaser-image {
  margin-bottom: 5px;
}

.view-meet-the-team .field-name-field-team-teaser-image a {
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.view-meet-the-team .field-name-title h2 {
  margin: 0px;
}

.view-meet-the-team .field-name-title h2 a {
  color: #172D5C;
  font-family: pt-sans-narrow-n7,pt-sans-narrow,sans-serif;
  font-size: 22px;
  font-weight: 700;
  margin: 0px 0px;
  padding-left: 10px;
  display: block;
}

.view-meet-the-team .field-name-field-team-title {
  background-color: rgba(255, 255, 255, .8);
  color: #5F75A4;
  font-family: pt-sans-narrow-n4,pt-sans-narrow,sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
  margin: 0px 0px 20px 0px;
  padding-left: 10px;
}

/* Meet the Team Details */
.node-type-team .node-team {
  line-height: 1.5;
}
.node-type-team .node-team .field-name-field-team-phone,
.node-type-team .node-team .field-name-field-team-email a {
  color: #5F75A4;
  font-family: pt-sans-narrow-n4,pt-sans-narrow,sans-serif;
  font-size: 26px;
  font-weight: 400;
  margin: 0px;
}

.node-type-team .node-team .field-name-field-team-email {
  margin-bottom: 10px;
}

.node-type-team .node-team .field-name-field-team-email a {
  text-decoration: none;
}

.node-type-team .field-name-body {
  margin-top: 10px;
  margin-bottom: 20px;
}

.node-type-team .node-team .group-left {
  width: 100%;
}

.node-type-team .node-team .group-right {
  width: 100%;
}

.node-type-team .node-team .field-name-field-team-detail-image img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
